[
  {
    "description": "Clear Lands with the Warrior class",
    "displayName": "Lands Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/5b2c139214b65bcc005c2844f109dcb1e2025e62.jpg",
    "icongray": "achievement_images/1fb3277853d054f478da0e1e8841362bcdceb742.jpg",
    "name": "Lands_Warrior"
  },
  {
    "description": "Clear Caves with the Warrior class",
    "displayName": "Caves Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/cfd90d80243f8c51256de3568adda62227493e31.jpg",
    "icongray": "achievement_images/70db72e349ff5da76fc98faecc500a82fe9a5f59.jpg",
    "name": "Caves_Warrior"
  },
  {
    "description": "Clear Abyss with the Warrior class",
    "displayName": "Abyss Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/de442ef746ee18393e8be7869a000d83d3d296dc.jpg",
    "icongray": "achievement_images/18e0d9217b0116d1d4baff959e8e52baa8fbb1a4.jpg",
    "name": "Abyss_Warrior"
  },
  {
    "description": "Clear Hell with the Warrior class",
    "displayName": "Hell Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/a89db4b69514af0c1ecfe47c4e46795dc9e98c8e.jpg",
    "icongray": "achievement_images/553c548c8ded3173635ab0ec671c135e75e05c85.jpg",
    "name": "Hell_Warrior"
  },
  {
    "description": "Win the game with 1 Challenge active with the Warrior class",
    "displayName": "Challenger 1 - Warrior",
    "hidden": 0,
    "icon": "achievement_images/a63887bf90587a974ba62dd84b34b16921cc1099.jpg",
    "icongray": "achievement_images/fc3a476b222c12d609c84317e058c34c4b1b1e6f.jpg",
    "name": "Challenge_Warr2"
  },
  {
    "description": "Win the game with 2 Challenges active with the Warrior class",
    "displayName": "Challenger 2 - Warrior",
    "hidden": 0,
    "icon": "achievement_images/910276ad03474e443cf4a24a355d0f0b7b7603f7.jpg",
    "icongray": "achievement_images/a0f34fe89ab74b45893628c3b98275bb0b8018ef.jpg",
    "name": "Challenge_Warr3"
  },
  {
    "description": "Win the game with 3 Challenges active with the Warrior class",
    "displayName": "Challenger 3 - Warrior",
    "hidden": 0,
    "icon": "achievement_images/f27655d26d32540ed56f66a206e86e32b5681fc7.jpg",
    "icongray": "achievement_images/f9f441ff577824a980b7b26e777c166070feef5d.jpg",
    "name": "Challenge_Warr4"
  },
  {
    "description": "Win the game with 4 Challenges active with the Warrior class",
    "displayName": "Challenger 4 - Warrior",
    "hidden": 0,
    "icon": "achievement_images/24687492bef09bf45bc550601f0f90b774fcde4f.jpg",
    "icongray": "achievement_images/7300ef162efada573e77b4274a095f84f10c1411.jpg",
    "name": "Challenge_Warr5"
  },
  {
    "description": "Win the game with 5 Challenges active with the Warrior class",
    "displayName": "Challenger 5 - Warrior",
    "hidden": 0,
    "icon": "achievement_images/01613afa0b87119734429dac16671a8fb03dc632.jpg",
    "icongray": "achievement_images/771f8c95023b38e36f327f3c4b0192102ffc1256.jpg",
    "name": "Challenge_Warr6"
  },
  {
    "description": "Clear Lands with the Mage class",
    "displayName": "Lands Explorer - Mage",
    "hidden": 0,
    "icon": "achievement_images/cca94e43c199b423dbf79944703ec91b41a5c8c5.jpg",
    "icongray": "achievement_images/d6797a79e24fb6c7e02f2eee7748a25e9d7d60e5.jpg",
    "name": "Lands_Mage"
  },
  {
    "description": "Clear Caves with the Mage class",
    "displayName": "Caves Explorer -  Mage",
    "hidden": 0,
    "icon": "achievement_images/56f798fc48a6381959513715dd5ddf40604f492e.jpg",
    "icongray": "achievement_images/6db98bc8d45543f43683e13ce46b9d3233b5d631.jpg",
    "name": "Caves_Mage"
  },
  {
    "description": "Clear Abyss with the Mage class",
    "displayName": "Abyss Explorer - Mage",
    "hidden": 0,
    "icon": "achievement_images/8dd18af0bc26309912405dfbfcdfc1374b64e215.jpg",
    "icongray": "achievement_images/ec40b37e079fad3300ad61c9c482979f0caad7f0.jpg",
    "name": "Abyss_Mage"
  },
  {
    "description": "Clear Hell with the Mage class",
    "displayName": "Hell Explorer - Mage",
    "hidden": 0,
    "icon": "achievement_images/4cdc288e39a6856a52a47cb72f93656cd1cc9eae.jpg",
    "icongray": "achievement_images/5593611ab8a68a1eda3d6f3a272041c6e9d0521f.jpg",
    "name": "Hell_Mage"
  },
  {
    "description": "Win the game with 1 Challenge active with the Mage class",
    "displayName": "Challenger 1 - Mage",
    "hidden": 0,
    "icon": "achievement_images/69f5817017629571ef9d00f0b110c90e6195394e.jpg",
    "icongray": "achievement_images/d811faefe645ace96b382528d3732284b299da9b.jpg",
    "name": "Challenge_Mage2"
  },
  {
    "description": "Win the game with 2 Challenges active with the Mage class",
    "displayName": "Challenger 2 - Mage",
    "hidden": 0,
    "icon": "achievement_images/3637244954fe553eb726f7106ea776c94fc7b5d4.jpg",
    "icongray": "achievement_images/5401212294f7fc9e356c133d5bc54e9c9309894b.jpg",
    "name": "Challenge_Mage3"
  },
  {
    "description": "Win the game with 3 Challenges active with the Mage class",
    "displayName": "Challenger 3 - Mage",
    "hidden": 0,
    "icon": "achievement_images/792a27a00efdaf59d96c1d20b74f499806ab158c.jpg",
    "icongray": "achievement_images/c819d68649ca0d231ba149ae76987d43e004dc0f.jpg",
    "name": "Challenge_Mage4"
  },
  {
    "description": "Win the game with 4 Challenges active with the Mage class",
    "displayName": "Challenger 4 - Mage",
    "hidden": 0,
    "icon": "achievement_images/d928b7beab1adb732d9c92e6369a760cadd5e711.jpg",
    "icongray": "achievement_images/c891d696ce806b7190634c351690b752b5c8c0dd.jpg",
    "name": "Challenge_Mage5"
  },
  {
    "description": "Win the game with 5 Challenges active with the Mage class",
    "displayName": "Challenger 5 - Mage",
    "hidden": 0,
    "icon": "achievement_images/d261726fce0cb78bb76f87d11c8a2d3e4dc6dc60.jpg",
    "icongray": "achievement_images/8e881a78055c57cbe74b9741264a58961b8ed29c.jpg",
    "name": "Challenge_Mage6"
  },
  {
    "description": "Beat a wet enemy",
    "displayName": "Fishy",
    "hidden": 0,
    "icon": "achievement_images/a5bd72d62e3666805c677355b3111d284d135988.jpg",
    "icongray": "achievement_images/0bec2e10b90d6086d1ec8d39baaed0a7e5720656.jpg",
    "name": "Fishy"
  },
  {
    "description": "Beat an insidious enemy",
    "displayName": "Mimic",
    "hidden": 0,
    "icon": "achievement_images/5f2155988adf50d7b0f6f045dbb5873dff5bc0fa.jpg",
    "icongray": "achievement_images/2f5cf583487e0e2d783aec6b86f36fb2d7e553b5.jpg",
    "name": "Mimic"
  },
  {
    "description": "Beat an even more insidious enemy",
    "displayName": "Great Mimic",
    "hidden": 0,
    "icon": "achievement_images/e9775c4a42213639f3dfc7a2d1e59217b3614a35.jpg",
    "icongray": "achievement_images/884bcd92613c9fcc32a04305b15f8b9790364a01.jpg",
    "name": "Great_Mimic"
  },
  {
    "description": "Beat a wealthy enemy",
    "displayName": "Wealthy",
    "hidden": 0,
    "icon": "achievement_images/8a0550e3f8b02f2d60e2ab3e75fae41507851479.jpg",
    "icongray": "achievement_images/3ef720123e25a932026ac83547036b40a3bba30b.jpg",
    "name": "Wealthy"
  },
  {
    "description": "Satisfy the Firepit",
    "displayName": "Inflammable",
    "hidden": 0,
    "icon": "achievement_images/5425f9995f0cebea0c41d358648f4984780f7dce.jpg",
    "icongray": "achievement_images/684c8e0f9dc29e752a2d23a339050bddf41cccef.jpg",
    "name": "Firepit"
  },
  {
    "description": "Have 500 Monster Blood",
    "displayName": "Blood Thirst",
    "hidden": 0,
    "icon": "achievement_images/e3ea760613c38f7dedef3582946f5fe0270fb0f9.jpg",
    "icongray": "achievement_images/44db9942f30753560d26781e99cfd84268efdfa7.jpg",
    "name": "Blood_500"
  },
  {
    "description": "Have 1000 Monster Blood",
    "displayName": "Blood Bath",
    "hidden": 0,
    "icon": "achievement_images/4d10797962a41c102bb0e53d67aa6b88f389fe45.jpg",
    "icongray": "achievement_images/2202df0298ce91f07534d8a2c685ad76f1038452.jpg",
    "name": "Blood_1000"
  },
  {
    "description": "Have 100 Max HP",
    "displayName": "Big Heart",
    "hidden": 0,
    "icon": "achievement_images/1c23596a64ca4063e30ad9af5a204789bcf11f48.jpg",
    "icongray": "achievement_images/aa027ed7c45ea54c15c571075325c3642e01868a.jpg",
    "name": "HP_100"
  },
  {
    "description": "Have 500 Max HP",
    "displayName": "Bigger Heart",
    "hidden": 0,
    "icon": "achievement_images/291f98703e2b051c4c6419952b4d6b59b83dc8ed.jpg",
    "icongray": "achievement_images/eca4fd070ee81d027b96efad07de3877e7434653.jpg",
    "name": "HP_500"
  },
  {
    "description": "Have 1000 Max HP",
    "displayName": "Biggest Heart",
    "hidden": 0,
    "icon": "achievement_images/bd8b4f63557ab91336118294fca7291bf3919e79.jpg",
    "icongray": "achievement_images/31b63d375cf8c6dbcca6a4aa595fa95975eaea1a.jpg",
    "name": "HP_1000"
  },
  {
    "description": "Deal 100 damage to an enemy with a single attack",
    "displayName": "Hard Hitter",
    "hidden": 0,
    "icon": "achievement_images/60936291d2ddc96cc6d72eed87a25cc873c1a5b4.jpg",
    "icongray": "achievement_images/76fa982bbf600fd6c7d4a7d56561dab8fc353bbc.jpg",
    "name": "DMG_100"
  },
  {
    "description": "Deal 500 damage to an enemy with a single attack",
    "displayName": "Harder Hitter",
    "hidden": 0,
    "icon": "achievement_images/ee841fcb0db5fe2b83b0b3baf8ac662dc2a84280.jpg",
    "icongray": "achievement_images/65299f308ec02aff2bd6afc301e69b0d2a6775f4.jpg",
    "name": "DMG_500"
  },
  {
    "description": "Deal 1000 damage to an enemy with a single attack",
    "displayName": "Hardest Hitter",
    "hidden": 0,
    "icon": "achievement_images/09cb32d3ae339c088edb10613bb7f540db63866d.jpg",
    "icongray": "achievement_images/d203ab3585c06e070047dc9a677f8ccd04bbd4ed.jpg",
    "name": "DMG_1000"
  },
  {
    "description": "Buy 10 times from the shop in one run",
    "displayName": "Hoarder",
    "hidden": 0,
    "icon": "achievement_images/ea6ac338c453ea696c5491e9e0a9a57d219bb839.jpg",
    "icongray": "achievement_images/e25548b54a6c8c0a2ec8158211c6bd3ee7a5ae66.jpg",
    "name": "Buy_10"
  },
  {
    "description": "Get 10 Affliction cards in one run",
    "displayName": "Helpless",
    "hidden": 0,
    "icon": "achievement_images/722bc84d2a7616102bd0803963d46b27b09b7faa.jpg",
    "icongray": "achievement_images/b1c6f57a3ae80f83a46f4ba45ae7fff9cd23d12f.jpg",
    "name": "Affliction_10"
  },
  {
    "description": "Have 6 or less cards in your deck",
    "displayName": "Lightweight",
    "hidden": 0,
    "icon": "achievement_images/9d86255a2cf9f0eacceb0c6bf552864f91726d50.jpg",
    "icongray": "achievement_images/c98d84cfdfcac5d27538d98af843bcb60c9741c1.jpg",
    "name": "Cards_5"
  },
  {
    "description": "Have 40 or more cards in your deck",
    "displayName": "Heavyweight",
    "hidden": 0,
    "icon": "achievement_images/2115e884d1673a0a9de512e6bcb975d9e6309814.jpg",
    "icongray": "achievement_images/cd609c69b2865386c2ab03e460f57fcc8ec97bba.jpg",
    "name": "Cards_40"
  },
  {
    "description": "Lose 10 times",
    "displayName": "Looper",
    "hidden": 0,
    "icon": "achievement_images/e8141428fbe678213b1d1ae16870bbc82ffc18cb.jpg",
    "icongray": "achievement_images/6329e9430916bca3cca5ae8dc0a1b923ac6a2dd4.jpg",
    "name": "Lose_10"
  },
  {
    "description": "Perform an Overkill",
    "displayName": "Overkill",
    "hidden": 0,
    "icon": "achievement_images/790d006734c69fb7ccc857ebfc5c5ee8a22f5c39.jpg",
    "icongray": "achievement_images/8aba488e15ea22e1057f4d4c19cad37967ca2a7c.jpg",
    "name": "Overkill"
  },
  {
    "description": "Win a fight without taking any HP damage",
    "displayName": "No Hit",
    "hidden": 0,
    "icon": "achievement_images/435ab65b46944e49b344c9fa0889a71e56201daa.jpg",
    "icongray": "achievement_images/acb041b923410d1f61693aa0dc5e04741e38a662.jpg",
    "name": "No_Hit"
  },
  {
    "description": "Ignore one blessing",
    "displayName": "Frugal",
    "hidden": 0,
    "icon": "achievement_images/4b2c3c95ce8b6c62fc7df947a44cf7c9d15a0a26.jpg",
    "icongray": "achievement_images/eed81082b80c16c3a7c57193cb52787a67c9c46e.jpg",
    "name": "Skip_Blessing"
  },
  {
    "description": "Complete training at the Dummy",
    "displayName": "Trainee",
    "hidden": 0,
    "icon": "achievement_images/68b75aedaf9e64bb76fb58d059893166f39e5857.jpg",
    "icongray": "achievement_images/6dcb8da729f6dff54e0d073e5473557b78b5ea49.jpg",
    "name": "Train"
  },
  {
    "description": "Defeat a boss without taking any direct HP damage",
    "displayName": "Untouchable",
    "hidden": 0,
    "icon": "achievement_images/2d11112d02f591b155b06548f887cc8b295e7c77.jpg",
    "icongray": "achievement_images/136c392976fd1892abbdeee449c53431dd32812e.jpg",
    "name": "No_Hit_Boss"
  },
  {
    "description": "Defeat a boss before it can act",
    "displayName": "Don't move!",
    "hidden": 0,
    "icon": "achievement_images/285c3945018f330e034c3d038cb97de36bc11dbe.jpg",
    "icongray": "achievement_images/0d8513369257f8ba7f829d5eac2e46209dc8027f.jpg",
    "name": "No_Act_Boss"
  },
  {
    "description": "Summon a pet",
    "displayName": "Companionship",
    "hidden": 0,
    "icon": "achievement_images/4ff7f513c7bfbd8d425b1fceb3170d988897a5ba.jpg",
    "icongray": "achievement_images/c494bdc50f0926ef11f26fddbbf59188f4d12eb3.jpg",
    "name": "Pet_1"
  },
  {
    "description": "Have three pets at the same time",
    "displayName": "Never Alone",
    "hidden": 0,
    "icon": "achievement_images/f6995bb5904619e08d44430257ef980e2a458626.jpg",
    "icongray": "achievement_images/8ff9d8d61453a8af419da2687d94863dbeb040b1.jpg",
    "name": "Pet_3"
  },
  {
    "description": "Meet The Enigma",
    "displayName": "A Weird Ally",
    "hidden": 0,
    "icon": "achievement_images/b168584049700ffedcfcaf055b4c5bbaf3223c19.jpg",
    "icongray": "achievement_images/c1d62e53902833c0ded21944095bab77e4462379.jpg",
    "name": "Enigma"
  },
  {
    "description": "Have 20 blessings at the same time",
    "displayName": "Enlightened",
    "hidden": 0,
    "icon": "achievement_images/a38f19e451ca49bb4a979504b5d7c3078ed887c2.jpg",
    "icongray": "achievement_images/2da0b4780900ff7766f6fa966d9257059103c452.jpg",
    "name": "Blessing_20"
  },
  {
    "description": "Remove all owned Grimoires",
    "displayName": "Academy Dropout",
    "hidden": 0,
    "icon": "achievement_images/22d4c7d6eefb06fdbb9caa0a3baa0474d189260f.jpg",
    "icongray": "achievement_images/1be9d33e54473d4c021677d139aa32e2c43c5a31.jpg",
    "name": "No_Grimoire"
  },
  {
    "description": "Own all five Grimoires",
    "displayName": "Academy Graduate",
    "hidden": 0,
    "icon": "achievement_images/565a81510a2e513268d75b9cb7359b20fa7fb45a.jpg",
    "icongray": "achievement_images/e284d6e040070b08d82a985e42cd21a23d655ac7.jpg",
    "name": "Grimoire_5"
  },
  {
    "description": "Survive a fight with 1 HP remaining ",
    "displayName": "By The Skin Of Your Teeth",
    "hidden": 0,
    "icon": "achievement_images/fbcfd9057026c484ed6da999a92e3f2fdb51734d.jpg",
    "icongray": "achievement_images/8e0107b499e2184cb22133f013a0bc300fc5faf1.jpg",
    "name": "HP_1"
  },
  {
    "description": "Heal the Hurt Creature",
    "displayName": "Kind-hearted",
    "hidden": 0,
    "icon": "achievement_images/a0f19997dca42784406ee90be6c0c843c0a3f20c.jpg",
    "icongray": "achievement_images/2536f4c269b5ada2c979f6a1ec34dcd1d984cb46.jpg",
    "name": "Heal_Hurt"
  },
  {
    "description": "Kill the Hurt Creature",
    "displayName": "Cruel-hearted",
    "hidden": 0,
    "icon": "achievement_images/27bf6d728802fc6e788615b16c3227bec766ff8a.jpg",
    "icongray": "achievement_images/925dff3d3cecd8bdf7d8721f08c5e4230bd3be33.jpg",
    "name": "Kill_Hurt"
  },
  {
    "description": "Have 1 or more of each element at once",
    "displayName": "Elemental",
    "hidden": 0,
    "icon": "achievement_images/579dae5ae1868364d39cd1de8ca3894588c4a646.jpg",
    "icongray": "achievement_images/87d6f98f0d0b6a434bdbc2a33f4aa1308573cc20.jpg",
    "name": "Elemental"
  },
  {
    "description": "Have 100 Block",
    "displayName": "Defensive",
    "hidden": 0,
    "icon": "achievement_images/629515bd09b98cc3d167140bf28bf42a03aada47.jpg",
    "icongray": "achievement_images/8c7e185c371c5e91ce379966aa1ba772fe2ea4f4.jpg",
    "name": "Block_100"
  },
  {
    "description": "Have 500 Block",
    "displayName": "Solid",
    "hidden": 0,
    "icon": "achievement_images/9878e5f55f5962b7516c094815d4df4938b5b380.jpg",
    "icongray": "achievement_images/e39c389ec22e76065752cb81831bfc338a30b69e.jpg",
    "name": "Block_500"
  },
  {
    "description": "Have 999 Block",
    "displayName": "Impenetrable",
    "hidden": 0,
    "icon": "achievement_images/75032db2dd6dc9bb46a01ebce55bd871ddb0fcf5.jpg",
    "icongray": "achievement_images/5313314f754175ce97dcc751c0a39c450b06ac15.jpg",
    "name": "Block_999"
  },
  {
    "description": "Lose 2 times",
    "displayName": "You Can Do It!",
    "hidden": 0,
    "icon": "achievement_images/b81e543577ad8557856bf81bd695eb8da5286bc8.jpg",
    "icongray": "achievement_images/f380d0c09811fc5bdc6aed8895a840234b7968b7.jpg",
    "name": "Lose"
  },
  {
    "description": "Have 15 blessings at the same time",
    "displayName": "Blessed",
    "hidden": 0,
    "icon": "achievement_images/1bda4e2fa2782ebf1c2e6e47b3475e11b7adebe7.jpg",
    "icongray": "achievement_images/6f40db502c6cfc0244c597bcd487c8621da8f203.jpg",
    "name": "Blessing_15"
  },
  {
    "description": "Have a 10 cards hand",
    "displayName": "Full Hand",
    "hidden": 0,
    "icon": "achievement_images/dbbd3beb5babf9499644b1d0d51007fbed05590a.jpg",
    "icongray": "achievement_images/abf1b54dccf899ca1fe8c49b12b61e5f0d065f61.jpg",
    "name": "Full_Hand"
  },
  {
    "description": "Have 25 Strength status",
    "displayName": "Macho",
    "hidden": 0,
    "icon": "achievement_images/76e4b958df019da97b0bd4e8ed7615b119642e76.jpg",
    "icongray": "achievement_images/a2043d2046ed4949c801e1bca6c975ee7f6be8e7.jpg",
    "name": "Macho"
  },
  {
    "description": "Have 25 Defense status",
    "displayName": "Sturdy",
    "hidden": 0,
    "icon": "achievement_images/69c81e564841643681a68e2d0aaab9444106ea61.jpg",
    "icongray": "achievement_images/efbea227271b2bd465ed9fe6f0b0218f2947c2e5.jpg",
    "name": "Sturdy"
  },
  {
    "description": "End turn while having 9 SP",
    "displayName": "Limitless",
    "hidden": 0,
    "icon": "achievement_images/287dd27735ef502a1d70c159492a0d6c3a01a344.jpg",
    "icongray": "achievement_images/5616fd8c8c90c5dbf60d940881d1b0b5eab6f356.jpg",
    "name": "Limitless"
  },
  {
    "description": "Let a pet win a boss fight",
    "displayName": "Hands Off",
    "hidden": 0,
    "icon": "achievement_images/bca32e8907bd49cab218f24245e32799969a7526.jpg",
    "icongray": "achievement_images/106a495ef3883c83c5eb17320749daf25b2011d4.jpg",
    "name": "Hands_Off"
  },
  {
    "description": "Have 25 blessings at the same time",
    "displayName": "Divine",
    "hidden": 0,
    "icon": "achievement_images/ca7191e3be1708fb9666911334dccc57ae1c00f9.jpg",
    "icongray": "achievement_images/0fddc4e155a390d5f4d523c897103b581ecf3be9.jpg",
    "name": "Blessing_25"
  },
  {
    "description": "Have 50 Strength status",
    "displayName": "Destroyer",
    "hidden": 0,
    "icon": "achievement_images/9f09998ca1a75ddadaada892fdc75a084de609ad.jpg",
    "icongray": "achievement_images/c1afb21f08d5458145d69dce55c0871d7594efb1.jpg",
    "name": "Destroyer"
  },
  {
    "description": "Have 50 Defense status",
    "displayName": "Tank",
    "hidden": 0,
    "icon": "achievement_images/1d197f119f3eefdb05a0249cc57ca9ed4c43da8e.jpg",
    "icongray": "achievement_images/adc63810ff42af106400f09bbecfe2524d71f598.jpg",
    "name": "Tank"
  },
  {
    "description": "Have 30 Blessings at the same time",
    "displayName": "Celestial",
    "hidden": 0,
    "icon": "achievement_images/32694eb4ba9553f5f2f566e9b77d39842f845d9b.jpg",
    "icongray": "achievement_images/2a99362ee49fe55df00f5f6a9000a038952a952a.jpg",
    "name": "Blessing_30"
  },
  {
    "description": "Extinguish the firepit",
    "displayName": "Extinguish",
    "hidden": 0,
    "icon": "achievement_images/50dc5cc5bf7c34620fb3b9760f774d8257ed00e4.jpg",
    "icongray": "achievement_images/2c0fc797d59fea0d7b5d0775c2b7fb728ba4b3f7.jpg",
    "name": "Extinguish"
  },
  {
    "description": "Have 5000 Max HP",
    "displayName": "Immense Heart",
    "hidden": 0,
    "icon": "achievement_images/e1ecd744bf8c390f2acc4cfd3fb23dd7da08e07d.jpg",
    "icongray": "achievement_images/1a8a38b40c56b894cafe81bfeff5de8f0d7f3c99.jpg",
    "name": "HP_5000"
  },
  {
    "description": "Deal 5000 damage to an enemy with a single attack",
    "displayName": "Immense Hitter",
    "hidden": 0,
    "icon": "achievement_images/17d52aeccc334c3463a88a813045f2502c7b1719.jpg",
    "icongray": "achievement_images/487f52c6b72330b1369a17b059d71aa0d20dbdaa.jpg",
    "name": "DMG_5000"
  },
  {
    "description": "Pass Death's challenge",
    "displayName": "Overcomer",
    "hidden": 0,
    "icon": "achievement_images/b7d8442eb205a458b7f60c5f5549f7b68236cde5.jpg",
    "icongray": "achievement_images/c0c2c0796855f000d512214f359b4cb355d87a15.jpg",
    "name": "Overcomer"
  },
  {
    "description": "Defeat a Mimic in the second level",
    "displayName": "Audacious",
    "hidden": 0,
    "icon": "achievement_images/06cc4b30d4e222e97893e55ebe8e0f3c670b53e3.jpg",
    "icongray": "achievement_images/cc4010b08db9701fe1844eec1b95351ec7b4b5e3.jpg",
    "name": "Audacious"
  },
  {
    "description": "Win or lose with a score of 50000 or more",
    "displayName": "Achiever",
    "hidden": 0,
    "icon": "achievement_images/602e5fa2fc9dce79a1c0267097354cf8d7dde23f.jpg",
    "icongray": "achievement_images/4dd0fd7e36796f382766304c4ac49c021c17f180.jpg",
    "name": "Score_50000"
  },
  {
    "description": "Win or lose with a score of 100000 or more",
    "displayName": "Overachiever",
    "hidden": 0,
    "icon": "achievement_images/39b3e4d9a21679fcd640a4e296fa08f5b6a088d0.jpg",
    "icongray": "achievement_images/7bec143e1eabe4d684205e8596d6a2d38b3f99d9.jpg",
    "name": "Score_100000"
  },
  {
    "description": "Defeat Wealthy Abomination before the fourth level",
    "displayName": "Well Well Well...",
    "hidden": 0,
    "icon": "achievement_images/5f62001c94ecfa581e486c69540fc562978486a5.jpg",
    "icongray": "achievement_images/85861f212a40c89aae276dfb626d72ce8a4ef1a0.jpg",
    "name": "Wellwellwell"
  },
  {
    "description": "Defeat Pond's Monarch before the fourth level",
    "displayName": "Sushi Chef",
    "hidden": 0,
    "icon": "achievement_images/9abf03466581ace23e967022d4ccad312a28b5b1.jpg",
    "icongray": "achievement_images/08c5f93d33ea355191c41682c96ad4f3c197c4c0.jpg",
    "name": "Sushichef"
  },
  {
    "description": "Clear Echo Tower with the Warrior class",
    "displayName": "Tower Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/53eece119f80c7468f750ca6ce5f6bb6a4e363a2.jpg",
    "icongray": "achievement_images/ed6703c1a97bc11c9d5e762260b584ec32ff6796.jpg",
    "name": "Tower_Warrior"
  },
  {
    "description": "Clear Echo Tower with the Mage class",
    "displayName": "Tower Explorer - Mage",
    "hidden": 0,
    "icon": "achievement_images/4f3390d3367e61147d837626653a5dee64e3ddab.jpg",
    "icongray": "achievement_images/dedb09ab4e2511ea955a3e70e8333e15ca672b40.jpg",
    "name": "Tower_Mage"
  },
  {
    "description": "Clear any level at Difficulty +1",
    "displayName": "One Step Ahead",
    "hidden": 0,
    "icon": "achievement_images/7dbf4a3058198d9d9d646129ba584959308a15f2.jpg",
    "icongray": "achievement_images/26c0d26c4a8128687740f4125ae15fc20046840c.jpg",
    "name": "Diff_1"
  },
  {
    "description": "Clear any level at Difficulty +2",
    "displayName": "Two Steps Ahead",
    "hidden": 0,
    "icon": "achievement_images/033e33377636a1d7ad78b0a364cefed101db620a.jpg",
    "icongray": "achievement_images/347722f8fdf7e30e88b51e23d7936106bb56fc62.jpg",
    "name": "Diff_2"
  },
  {
    "description": "Clear any level at Difficulty +3",
    "displayName": "Three Steps Ahead",
    "hidden": 0,
    "icon": "achievement_images/f26e7521842d54877f23633464e606a3adbb6e9f.jpg",
    "icongray": "achievement_images/8da0d91cd42a535162964fad9973f0ef97ec3c68.jpg",
    "name": "Diff_3"
  },
  {
    "description": "Clear Lands - Evening",
    "displayName": "Sunset",
    "hidden": 0,
    "icon": "achievement_images/4a6679ae3d76c18d76fd4443b745514402096ee9.jpg",
    "icongray": "achievement_images/145b350acc02b5732439db16c9e7383323704155.jpg",
    "name": "Sunset"
  },
  {
    "description": "Clear Lands - Night",
    "displayName": "Moonlight",
    "hidden": 0,
    "icon": "achievement_images/b2df3140ece7cb94845d8f66f756e5eb5a2f85b9.jpg",
    "icongray": "achievement_images/68f7fbd56ceeedc31f5b50242762be9fa5f02454.jpg",
    "name": "Moonlight"
  },
  {
    "description": "Clear Lands - Storm",
    "displayName": "I Need An Umbrella",
    "hidden": 0,
    "icon": "achievement_images/766617e83d96cdd7746c6e2c3e4b5b9aabd9650b.jpg",
    "icongray": "achievement_images/209ae0a5a8b6d8e56acc6ef1842a66a1e72e0143.jpg",
    "name": "Umbrella"
  },
  {
    "description": "Find a Sanctuary Spirit",
    "displayName": "Sanctuary",
    "hidden": 0,
    "icon": "achievement_images/96eb01b183ef098cff573f52cfd608481cd4fe3d.jpg",
    "icongray": "achievement_images/41123ab2d312ce4c1e736726592f873c54a45797.jpg",
    "name": "Sanctuary"
  },
  {
    "description": "Clear Sky Archipelago with the Warrior class",
    "displayName": "Sky Explorer - Warrior",
    "hidden": 0,
    "icon": "achievement_images/85dfa8433637558f5a5d6af3d20a63bf58d29c4a.jpg",
    "icongray": "achievement_images/e8be83c8fbe2d19368490278a552d33595d06bb2.jpg",
    "name": "Sky_Warrior"
  },
  {
    "description": "Clear Sky Archipelago with the Mage class",
    "displayName": "Sky Explorer - Mage",
    "hidden": 0,
    "icon": "achievement_images/b5028ddd209b8ab38f1c0df1f6deaf06f5156c04.jpg",
    "icongray": "achievement_images/2d428d86dea1376bf8d0368c71ca1fde3f10a575.jpg",
    "name": "Sky_Mage"
  }
]